﻿/*模块1 : 加入收藏夹| 站内登陆 | 横幅 | 导航栏 */
.mk1{
    width:1024px; 
    margin:auto;
    border:solid 1px #FFF;
    height:225px;
}



/*加入收藏夹*/
.jrscj{
	float:left;
	height:45px;
}

.jrscjFont{
	text-align:center;
	margin-top:10px;
}




/*站内登陆*/
.zndl{ 
	width:600px;
	height:45px; 
	float:right;
}

.zndlFont{
	margin-top:10px;
	font-size:22px;
	float:left
}

.yhImg{
	float:left;
	margin-left:5px;
	margin-top:5px; 
	width:330px;
	height:45px;
}

.yhImg1{ 
	background-image:url(../images/external/dlk.jpg);
	float:left;
	width:160px;
	height:35px;
}

input{
	border:none; 
	margin-top:10px;
	margin-left:2px;
}

.dlImg{
	float:right;
	margin-top:0px
}


a{text-decoration: none;}
a:link{color:#000000}
a:visited{color:#000000}
a:hover{color:#000000}
a:active{color:#000000}

/*横幅*/
.topImg{ 
    clear:both;
	width:1024px;
	height:185px; 
	
}

/*导航栏*/
.nav{
    
	text-align:left;
	width:1024px;
	height:35px;
	background-color:#92540B
}

.nav .nav_global ul {
	padding: 0 10px;
	list-style:none;
}
	
.nav .nav_global li {
	cursor:pointer;
	float:left;
	text-align:center;
	text-decoration:none;
	font-size: 16px;
	line-height: 33px;
	font-weight: bold;
	color: #FFF;
	/*background: url(../images/nav_line.jpg) no-repeat right top;*/
	padding-right: 2px;
}
	
.nav .nav_global li a {
	display: block;
	color: #fff;
	text-align: center;
	padding: 0 10px;
}
.nav .nav_global li a:hover {
	color: #000!important;
	text-decoration: none;
}
.nav .nav_global li.curr a {
	color: #fff;
	/*background: url(../images/nav_li_hover.jpg) repeat-x center top;*/
}



